SKYRIM
Sharlikrans Compatibility Patches by Various
Skyrim » Patches
Added: 30/10/2012 - 11:55AM
Updated: 21/05/2014 - 03:17AM

9,622 Endorsements

0.45 Latest version

363,779 Unique D/Ls

643,139 Total D/Ls

1,219,114 Total Views

Uploaded by Sharlikran

Description

Last updated at 3:17, 21 May 2014 Uploaded at 11:55, 30 Oct 2012

Check out the new banners that Grace Darkling made for me. That was a sweet and appreciated Christmas Gift. I added a few in game Christmas shots of my own.

NOTE: All Patches are made with v1.8.151 of the CK therefore, version 1.8.151.0.7 is required to use these patches.

Useful Links:
Skyrim configurator -- by pfannkuchen_gesicht:
Nvidia: The Elder Scrolls V: Skyrim Tweak Guide
BOSS
Wrye Bash
TES5Edit

Overview:

These are files I have used in the past that are now updated and cleaned with TES5Edit. Some files require the original authors mods.

I will update various mods as time permits. These are not simply loaded into the CK and then saved. Any information the CK does not like, such as out of order subrecords may be striped out of the mod once you save it. So that is not the best way to resolve issues with plugins and just creates more incompatibility with other mods and potential CTDs.

Requests:

Thanks for all the kind words I am glad to hear that for some this is really relieving some CTDs. You guys are welcome. I don't mind requests but I have discovered that if the plugin does not have out of order subrecords, loading it into the CK, saving it, and cleaning it with TES5Edit is all it needs. Please don't ask for a patch if it does not have out of order subrecords.

How To Install:

Unless otherwise specified, download the author's original mod listed below. Then install the esp provided into your data folder and overwrite the old esp or esm files with the ones I have provided.

Patches:

NOTE: These plugins are not intended to take over the original author's mod. If any author wishes to host this file as an update please let me know and I can take down the file. Since most authors do not log on anymore, permission is pending unless otherwise specified.

Bleach Weapon Pack -- by Niagra127

JaySuS Swords -- by JaySuS
Author not accepting PMs at this time.
Does not require original mod

New JaySuS Swords V14
- Updated both JSwords.esm and the JSwordsDistributionBalancePlugin.esp
- New update attempts to resolve crafting conditions. Previously you could craft something if your Smithing was 50, now it's set to Greater or Equal to 50. This attempts to resolve claims that some items cannot be crafted.
- I did not change what level of smihing is required to craft the item. If JaySuS required you to be level 100 in smithing and your Character to be level 100 then it's still that way.



Lustrianna's Armor Files:
Author not accepting PMs at this time.
LustDesign - Sovngarde Steel Armor v2 - CBBEv3 -- by Lustrianna
LustDesign - Female Daedric Armor Replacer - CBBEv3 -- by Lustrianna
LustDesign - Dovahkiin Mercenary Gear - CBBE v3 -- by Lustrianna

Vals Crafting Meltdown Alpha - Melting Smelting and Fletchin -- valdosa
Version 2 uses an NMM installer for the Arrows and Non-Arrows versions.
Posted With Permission
Does not require original mod

Lost Art of the Blacksmith -- Impulseve

Midas Magic - Spells in Skyrim -- xilver
Author not accepting PMs at this time.
TES5Edit will complain about the VMAD in an EXPL record, just ignore that. I have not found a suitable replacement yet.
[WIP] List of Midas Magic Spells (Google Doc) -- by DeepImpact.

Bandit Eyepatch -- Ceekay9
Bandit's Eyepatch Compatibility Patch v4. Version 4 changes keywords so that clothing versions are considered clothing and not leather. The Eyepatch is assigned to slot 55 as mentioned in the CK Wiki. Now you can use the patch with a hood for example. They are still available in both Clothing and Light Armor and, can be purchased from Grelka in Riften.
Hosted with permission from author.

Mage-Friendly Dragon Priest Masks -- sanastro
File 0.08 Retired at author's request

Staff of Magnus Absorb -- Osgoode
Hosted with permission from author.

Warmer Magic Lights -- KSG

Triss Armor Retextured -- Psyke23
Hosted with permission from author.

Dynasty Armor Set - QuickFox edition -- QuickFox
Not Accepting PMs at this time.

Fortify enchanting necklace -- jimhsu
Hosted with permission from author.

Frostmourne and Lich Kings Armor -- by jojjo
Hosted with permission from author.

Lore Friendly Armor Pack -- by rahman530

Equipment Of Eternal Shine - Elven Overhaul -- by lKocMoHaBTl

Mystic Elven Armor -- by Sader325

Knights Templar in Skyrim -- by Luka

Hana Dress by Hentai -- by aruless (Org Hentai)
Hosted with permission from author.

Shaders Begone - NoGlow -- by Duns_Inc
File hosted with permission from author.

New version 2 is available!
- File 0.29 Retired
- The mod has been updated by the author so I will no longer be hosting this file.


Open Faced Helmets -- by MadCat221
Hosted with permission from author. This is temporary until MadCat221 hosts the file himself.

Bikini Clothes -- by Snezko
Hosted with permission from author.
Original Mod Not Required.

Snowy Nightingale Armor -- by Tandellin

Dark Seraphim Armor -- by iLily - Hentai - person123456789
Hosted with permission from iLily.

Morrowind Armor for Skyrim by THusky

Babettes Feast - Improved Cooking -- by Merilia
Version 0.41.2 includes "BabettesFeast - IMCN.esp" for use with Imps More Complex Needs. Only these files are compatible with each other because of major FormID changes. Imp's Original Mod is required!

Companions Wolf Armor and Ancient Nord Shields -- by QuickFox

Headbomb's Compatibility patches: (These do not require original mod)
Weapons and Armor Fixes
Complete Crafting Overhaul
Smithing Perks Overhaul
Better Sorting
Do Not Clean "Better Sorting" with TES5Edit!
Not Accepting PMs at this time.

NOTE: Due to unforeseen Nexus Database error Better Sorting can be
downloaded here under the file name "Better_Sorting_v-2-06_Compatibility_Patch.7z" I will be reuploading it at a later time. No ETA sorry.

Niire's Compatibility patches:
Niires Hjerim
Niires Proudspire
Niires Honeyside
Requires Hearthfires!
Posted with approval from alternate contact.

Weapons of the Third Era -- by 747823
Author gives permission to any and all on Description page.

SBMS - Skyrim Balanced Magic System -- by Akfek Branford

The Loners Sword -- by Syncing

Black and Gold Elven Equipment with Masked Helmet -- by Shodan44
Author gives permission to any and all in Readme File. However, the author requests that we all thank JulianP and Vinifera7 for their outstanding work on this standalone version!

CaoMengde777's Compatibility Patches:
Cao's Tools of the Trade + new spells + Rocket Launcher
Cao's Inventory Packs aka Bags of Holding
Cao's Advanced Perk Ranks

Dovahkiin Hideout -- by Shawkab Install only one of the three Dovahkiin Hideout Patches!
File hosted with permission from author.

New Hideout Hearthfires and Non Hearthfires Version 1.0 is available!
- File 0.30.x Hideout_Compatibility_Patch Retired
- File 0.31.x Hideout_ESM_Compatibility_Patch Retired
- File 0.32.x Hideout_Hearthfires_Compatibility_Patch Retired
- The Dovahkiin Hideout mod has been updated and I have hosted it on a seperate page Shawks Corner.


FAQ:

Q: I want to use one of your patches with SkyRe or the ReProccer. My question is, [insert question here]?
A: I don't discuss anything related to SkyRe or the ReProccer. Direct all questions to the appropriate forums or authors.

Q: I made changes to the original authors plugin so it would work with SkyRe and the ReProccer. Should I use your patch and make the same changes or, should I continue using the plugin I have already made changes to?
A: That is your choice. I don't discuss anything related to SkyRe or the ReProccer.

Q: Can you update your patch to be compatible with SkyRe?
A: I don't discuss anything related to SkyRe. Direct all requests to the the original author of the plugin.

Q: Can you upgrade your patch to work with [insert plugin name here].esp.
A: No. Feel free to use the plugin with TES5Edit or the CK and make any changes to it you like. I have contacted all the authors to the plugins I host but some of them have not responded yet. The ones that have responded have given me permission to host the patch. If you want to host a file based off my patch you should ask permission of the original author.

Q: Can you upgrade your patch to work current DLC?
A: I don't update the plugins for Dawnguard, Dragonborn, or Hearthfires, unless I feel it is needed to prevent a CTD. An example of this is the Dovahkiin Hideout when used with Hearthfires.

Q: What do the patches do, Exactly?
A: I don't discuss this so don't ask. The plugin I provide replaces the original authors plugin. As the BOSS messages I have added to the masterlist explain, some mods were made before the Construction Kit was released. Since there wasn't a working Construction Kit they were made with older versions of TESVSnip so the plugin is corrupt. Some files were made after the release of the Construction Kit but were modified with earlier versions of TESVSnip so the plugin is corrupt.

NOTE: Any version of TESVSnip prior to version 4.4.x used to modify a plugin will corrupt the plugin. However, that does not mean the current dev-version of TESVSnip is really any safer to use. It has not undergone enough of an updating and testing to be used to make plugins. Plugins should still be made with the Construction Kit. When needed TES5Edit can be used on the plugin but, using TES5Edit to make extensive mod changes is discouraged – that's what the CK was built for.

Q: What do you change?
A: I don't post changes I have made to the file unless I feel the need to do so, so don't ask. Here are the most common things I change: a) I change null FormIDs (00000000) to something that the CK or Skyrim can work with. b) I correct out of order subrecords. c) I load the plugin into the CK. d) I clean the plugin with TES5Edit. e) I check the plugin with TES5Edit using the "Check for Errors" routine.

Q: Do you provide instructions on how to fix plugins with out of order subrecords or plugins corrupted by previous versions of TESVSnip (4.2 and 4.3.x)? Are there any resources out that you can direct me to?
A: I don't provide this information, so don't ask. There are far too many people that can't clean plugins with TES5Edit even after reading the Wiki pages and watching videos. I am not about to trouble shoot someone else's mistakes.

Q: When I use your plugin all my items disappear from my inventory, why does that happen?
A: Your save game has references in it from the original plugin. You should continue to use the original plugin until you start a new character.

Q: When I use your plugin I get an instant CTD, why does that happen?
A: Your save game has references in it from the original plugin. You should continue to use the original plugin until you start a new character.